.publishWebsite {
	display: none;
}

/* Nestor vraag*/
.icon-asterisk-nestor:before {
    content: "\e058";
    color: #33FF00;
    float: left;
    display: inline !important;
}

/* 1 verplicht in vullen*/
.icon-asterisk1:before {
    content: "\e058";
    color: #0033FF;
    float: left;
    display: inline !important;
}

/*.scrollingBox {
	width: 75%;
	position: fixed;
	bottom: 50px;
	background: rgba(216,216,216,0.6);
}*/

.scrollingBox {
	width: 50px;;
	position: fixed;
	bottom: 50px;
	right:30px;
}

input[type='checkbox'] {
    width: 2em;
    height: 2em;
}

.logo {
	float: right;
}

.L {
	font-weight: bold;
}

.plus {
	float: left;
	padding-left: 30px;
	margin-top: 20px;
	cursor: pointer;
}

.plus:hover{
	color: grey;
}

.fa-plus-square-o{
	display:none;
}

.header h1 {
	float: left;
}

.header {
	position:relative;
}

.instructie {
	background-color: #FFFFC0;
  	border: solid 1px #000000;
  	margin-top: 10px;
}

.Instructie_Title {
  font-size: 14px;
  margin-top:0px;
  font-weight: bold
}

#loading-layer {
	display: none;
	background-color: black;
	opacity: 0.50;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 992;
}

#loading-box {
	display: none;
	background-color: white;
	position: fixed;
	left: 50%;
	top: 50%;
	width: 200px;
	height: 100px;
	border: 2px solid #EA0000;
	margin-left: -100px;
	margin-top: -30px;
	font-weight: bold;
	text-align: center;
	padding: 16px 0;
	overflow: hidden;
	z-index: 993;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
}

#loading-text {
	margin: 0px 8px;
}

.loading-box-light {
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: #006666;
	border: 1px solid black;
	margin: 16px 8px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

#map {
    height: 500px;
    width: 500px;
}

.aanmaken, .mailen, .controleren, .bestand {
	margin-bottom: 10px;
}